- up to 0.3.5.1 (the last version supporting apt 0.5) master
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 15 Feb 2015 14:18:58 +0000 (15:18 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Sun, 15 Feb 2015 14:18:58 +0000 (15:18 +0100)
commit74404cd2c605daf57da052008309e948fe882857
treebef5899f75ccf20b393070e71c887b712b137847
parent37ea4d60c1b45990de63a02460b8c88ca560e424
- up to 0.3.5.1 (the last version supporting apt 0.5)
- rpm patch replaced by apt-rpm patch from apt-rpm.org
- removed obsolete gcc3,acfix,po-fix patches
- added includes patch (missing includes and related fixes)
- added format patch (fixes build with -Werror=format-security)
- added sigc patch (fixes build with recent libsigc++ 2.x)
aptitude-acfix.patch [deleted file]
aptitude-apt-rpm.patch [new file with mode: 0644]
aptitude-format.patch [new file with mode: 0644]
aptitude-gcc3.patch [deleted file]
aptitude-includes.patch [new file with mode: 0644]
aptitude-po-fix.patch [deleted file]
aptitude-rpm.patch [deleted file]
aptitude-sigc.patch [new file with mode: 0644]
aptitude.spec
This page took 0.096992 seconds and 4 git commands to generate.